Subject: Re: git clone: very long "resolving deltas" phase

From: Vitaly <[email-masked]>
Date: Wed, 07 Apr 2010 18:35:11 +0400

On 04/07/2010 06:20 PM, Nicolas Pitre wrote:
>> P.S. Btw, how can I ask for a feature of incorporating hashes into transport
>> stream in trusted environments?
>>      
> As I'm trying to make you understand repeatedly now, this shouldn't be
> needed.  A real fix for the bad behavior would be in order before
> papering over it.
>    
Nicolas, my post have been written before I received your message about 
reproducing and "stracing" the problem. I caught  your idea and now 
reproducing the problem.
My estimate is tomorrow (repack takes quite a long time).

Vitaly